@charset "UTF-8";
/* CSS Document */
 /* Tell the browser to render HTML 5 elements as block */
/*------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
#blog-title {
	display:none;
	}
h1#blog-description {
	display:none;
	}
div#blog-description {
	display:none;
	}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
 header, footer, aside, nav, article, section {  
    display: block; 
 }
 
/*pngfix for old ie browsers */
 img, div, input { behavior: url("iepngfix.htc") }
 
/*AAAAND WE BEGIN */ 
body {
	background-color:rgb(24,107,185);
	}
#indexWrapper {
	width:950px;
	height:580px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
#wrapper {
	width:950px;
	height:auto;
	min-height:300px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;

	}
header{
	position:relative;
	width:950px;
	height:190px;
	background:url(images/header.png) center top no-repeat;
	}
#contentIndex {
	position:relative;
	min-height:620px;
	width:950px;
	background-color:#fff;
	}
#content {
	position:relative;
	min-height:350px;
	width:950px;
	
	}	
div#swimmers {
	margin-top:20px;
	height:53px;
	background:url(images/swimmer-graphic.png) top center no-repeat;
	}
article#maincontent{
	padding-left:75px;
	padding-right:75px;
	
	
	}
article#maincontent p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:1.8em;	
	margin-top:10px;
	}
article#maincontent h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color: #F90;
	line-height:1.8em;	
	margin-top:10px;
	}
footer#footerIndex{
	position:absolute;
	/*bottom:30px;*/
	bottom:0px;
	width:950px;
	height:198px;
	background:url(images/footer.png) center top no-repeat;
	}
footer#footerMain{
	position:relative;
	width:950px;
	height:198px;
	background:url(images/footer.png) center top no-repeat;
	margin-top:-40px;
}
article#footerOne {
	position:absolute;
	width:350px;
	top:120px;
	left:75px;
	}
article#footerOne h4 {
	color:#F90;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
article#footerOne p {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:9px;
	line-height:1.6em;
	letter-spacing:.1em;
	}
article#footerOne a {
	color: #FF0;
	text-decoration:none;
	}
article#footerOne a:hover {
	color: #F90;
	text-decoration:underline;
	}
article#footerTwo {
	position:absolute;
	width:350px;
	top:146px;
	right:30px;
	}
article#footerTwo p {
	color: #FF0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}
/* NAV START -------------------------------------------------------------- */

nav#navMain {
		position:absolute;
		margin: 0;
		border: none; font-family: Arial, Helvetica, sans-serif; 
		text-align:center; 
		background: url(images/common/main-menu-bar.png) left repeat-x;
		right:230px;
		bottom:0px;
}

nav#navMain li {
	position: relative; 
	list-style: none; 
	margin: 0;
  	float: left; 
	/*width:85px; */
	width:115px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:16px;
	}
nav#navMain li a {
	text-decoration: none;
	color: #06C;
	font-weight:bold;
	}


nav#navMain li a:hover {
	color: #FC0; 
	}
nav#navMain li a.pageFocus{
	color:#F90;	
}
nav#navMain li a.pageFocus:hover {
	color: #FC0; 
	}
	
#contactForm {
	width:440px;
	min-height:200px;
	height:auto;
	float:left;
	margin-left:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:0px;
	z-index:99;
}
#contactGooglemap{
	float:left;
	width:300px;
	height:240px;
		margin-top:30px;
		font-family: Tahoma, Geneva, sans-serif;
		font-size:12px;

	}
div#map_canvas {
	text-align:center;
	 width:300px; 
	 height:200px;
}
#gender {
	display:none;
	}
textarea
{
  resize:none;
}